firstname: Quentin
lastname: Mariéthoz
gender: il
email: quentinmariethoz@gmail.com
phone: '0788291996'
street: 'Rue du Chateau 20'
city: '1870 Monthey'
birthdate: '1996-11-15'
message: "Bénévole à ma première pride à Sion, je me réjouis de participer et soutenir l’événement. \r\nJ’ai de l’expérience dans le service et la logistique. \r\nMerci !"
